/* Social Media Icons */

div.social {
  height: 40px;
  padding-top: 18px;
  padding-left: 30px;
}
div.social a {
  display: block;
  float: left;
  margin-right: 10px;
}

table.contest1 td {
  vertical-align: top;
  padding-top:10px;
}
table.contest2 td {
  vertical-align: top;
  padding-top:4px;
}
td.c_label {
  font-weight: bold !important;
}
input.contest_submit {
  width: 56px;
  height: 19px;
  border: none;
  background: transparent url('/img/contest-submit.gif') no-repeat center;
  color: #3F9295;
  font: 10px Verdana,Helvetica,sans-serif;
  cursor: pointer;
  vertical-align: top;
}


div.key_att {
  padding: 0 0 2px 10px;
}
ul.key_att {
  margin-left: 8px;
  padding-left: 8px;
}
ul.key_att LI {
  line-height: 17px;
  padding-bottom: 3px !important;
}
div.ff_box, div.ff_box2 {
  width: 415px;
  border: 1px solid #C0BE9E; 
  border-top-color: #AAA778;
  border-left-color: #AAA778;
  color: #3C3C3C; 
  padding: 13px 15px 15px 15px;
  margin-top: 0px;
  background: #CECDB6 url('/img/background/feature_member_bg.jpg') repeat-x;
}
div.ff_box2 {
  float: right;
  margin-left: 25px;
  width: 152px;
  padding: 10px 4px 10px 13px;
  margin-top: 4px;  
  border-color: #AAA778;
}
div.ff_img {
  float:right; 
  margin-left: 15px; 
  margin-top: 5px; 
  margin-bottom: 5px;
}
img.ff_pic {
  padding: 1px; 
  border: 1px solid #CECDB6;
}
img.ff_pic3 {
  padding: 1px;
  border: 1px solid #AAA778;
  background-color: #E1E0D3 !important;
}
div.ff_title {
  font-size: 15px; 
  margin-bottom: 7px; 
  margin-top: 0px; 
  font-weight: bold;
}
div.ff_desc {
  padding-bottom: 8px;
}
div.ff_url {
  clear: both;
}
div.ff_subhead {
  clear: both; 
  margin-top: 22px; 
  margin-bottom: 12px;
}
div.ff_subtitle {
  padding-bottom:2px; 
  font-weight:bold;
}
div.ff_subdesc {
  padding-left:15px; 
  padding-bottom:8px;
}
/* ------------------------------------- */

span#weather_nojs {
  display: block;
  color: #CC0000;
  font-weight: bold;
  position: relative;
  top: -24px;
  margin-bottom: -12px;
  line-height: 17px;
}

/* File Manager ------------------------------------------ */

table.fileman {
  border: 1px solid #B9B899;
  border-bottom: none;
  background-color: #F0F2EA;
  width: 100%;
}
td.fmhead {
  font-size: 11px;
  font-weight: bold !important;
  background-color: #B9B899;
  padding: 1px 5px 1px 5px;
}
td.fm1, td.fm2, td.fm3, td.fm4 {
  border-bottom: 1px solid #B9B899;
  padding: 3px 5px 4px 5px;
}
td.fmhead {
  border-bottom: 1px solid #B9B899;
}
td.fm1 {
  width: 90%;
}
td.fm2, td.fm3, td.fm4 {
  white-space: nowrap;
}
div.fmdesc {
  color: #333333;
  padding-left: 10px;
  font-size: 13px;
  line-height: 17px;
}

div.pagelogin {
  width: 264px;
  height: 145px;
  background: url('/img/loginbg.gif') no-repeat;
  color: #51514F;
  font: 13px Arial,Helvetica,sans-serif;
}


body {
  background: #8C8A59 url('/img/tpl2/mainbg.png') repeat-x;
  margin: 0 0 35px 0;
  padding: 0;
}

/* Actual default body text */
div.secttext, #content td, div.dl_block {
  color: #51514F;
  font: 13px Arial,Helvetica,sans-serif;
  line-height: 19px;
}

/* New template ----------------- */

td#tpl_leftshadow {
  background: url('/img/tpl2/left-shadow-repeat.png') repeat-y;
}
td#tpl_rightshadow {
  background: url('/img/tpl2/right-shadow-repeat.png') repeat-y;
}
td#tpl_content {
  background: #D3D2BF url('/img/tpl2/contentbg-tan.png') repeat-x 0px 274px;
  padding-bottom: 0px;
}
body#home td#tpl_content {
  background-position: 0px 409px;
}
div#tpl_toplinkbar {
  height: 24px;
  background: #4B4A1E url('/img/tpl2/top-nav-brown.png') repeat-x;
}
div#tpl_toplinkbar a {
  text-decoration: none;
  color: #C2C0B1;
}
div#tpl_toplinkbar a:hover {
  color: #FFFFFF;
}
div#tpl_breadcrumbs {
  height: 23px;
  padding: 10px 15px 0 15px;
  font: bold 11px Arial,Helvetica,sans-serif;
  color: #333333;
}
div.breadcrumbstop a, div.breadcrumbsbottom a {
  color: #606060;
}
div.breadcrumbstop a:hover {
  color: #333333;
}
div.breadcrumbstop span {
  color: #8D5000;
}
div.infofooter {
  padding: 7px 0 0 0;
  margin: 0;
}
div.infofooter p {
  margin-top: 0;
  margin-bottom: 6px;
  padding: 0;
  color: #BBBBBB;
}
div.infofooter a, div.infofooter a:hover {
  color: #CBCC86;
}

/* Left menu (main) ------------------------------------ */

div.vertlinks {	
  color: #606060;
  font: bold 11px Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
}
div.vertlinks a {
  color: #606060;
}
div.vertlinks a:hover {
  color: #333333;
  text-decoration: none;
}
div.menu-space {
}
div.nav1, div.nonav1 {
  padding: 3px 0 3px 27px;
}
div.nav1 {
  background: url(/img/tpl2/menubullet-2.gif) no-repeat center left;
}
div.nonav1 {
  background: url(/img/background/pointer3.gif)  no-repeat center left;
}
div.nonav1 a {
  color: #946C34;
}
div.hilite {
  height: 151px;
  padding-top: 0px;
  padding-bottom: 0px;
  background: #E8E8DE url('/img/tpl2/leftmenu-hilite.png') repeat-x top left;
}

/* Submenus -------------------------------------------- */

div#tpl_sublinks {
  width: 147px;
  position: relative;
  left: 12px;
  padding: 12px 0 12px 10px;
  margin-top: 8px;
  font: 13px Arial,Helvetica,sans-serif;
  background: #DCD3AC url('/img/tpl2/submenutop.gif') no-repeat top left;
}
div#tpl_sublinks a {
  color: #606060;
}
div#tpl_sublinks a:hover {
  color: #333333;
  text-decoration: none;
}
div.subthis-t, div.subparent-t, div.subchild-t {
  background: transparent;
  color: #706D1C;
  text-transform: uppercase;
  padding: 10px 0 4px 0;
  margin: 0 0px 0 0;
  font: 10px Verdana,Helvetica,sans-serif;
}
div.subitem, div.subitemSel {
  padding: 3px 0 3px 9px;
  font: bold 11px Arial,Helvetica,sans-serif;
}
div.subitem {
  background: url(/img/tpl2/submenubullet.gif) no-repeat center left;
}
div.subitemSel {
  background: url(/img/background/pointer.gif) no-repeat center left;
}
div.subitemSel a {
  color: #333333 !important;
}
div.menuimg {
  margin-left: 12px;
  margin-top: 4px;
}
div.menuimgcap {
  margin-left: 12px;
  font: 11px Arial,Helvetica,sans-serif;
  color: #666666;
}

/* raggedbox mimics the graphical submenu, for when we
   want sidebar content but there aren't submenus */

div.raggedbox {
  width: 144px;
  position: relative;
  left: 12px;
  padding: 20px 7px 20px 7px;
  font: 13px Arial,Helvetica,sans-serif;
  background: #DCD3AC url('/img/tpl2/submenutop.gif') no-repeat top left;
  color: #4B4B4B;
}
div.raggedbox a, div.raggedbox a:hover {
  color: #2A589E;
}

/* submenu_addon is used when appending custom content 
   to an existing submenu */

div.submenu_addon {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-right: 7px;
  color: #4B4B4B;
}
div.submenu_lead {
  font: bold 11px Arial,Helvetica,sans-serif;
  color: #8D5000;
  padding-bottom: 10px;
  padding-top: 10px;
}
div.submenu_title {
  font: bold 11px Arial,Helvetica,sans-serif;
  padding-bottom: 2px;
}
div.submenu_text {
  font-size: 11px;
  padding: 3px 0 3px 0;
}

/* Top menu (in content header) ------------------------ */

div#tpl_toplinkbar a {
  text-decoration: none;
  color: #C2C0B1;
}
div#tpl_toplinkbar a:hover {
  color: #FFFFFF;
}
div.topleftlinks {
  font: bold 11px Arial,Helvetica,sans-serif;
  letter-spacing: 1px;
  float: left; 
  padding-top: 5px; 
  padding-left: 15px;
  color: #CCCCCC;
}
div.toprightlinks {
  font: bold 11px Arial,Helvetica,sans-serif;
  letter-spacing: 1px;
  float: right; 
  padding-top: 5px; 
  padding-right: 15px;
  color: #CCCCCC;
}

/* Page footer ----------------------------------------- */

div.pagefooter {
  padding: 0 15px 10px 15px;
  font: bold 11px Arial,Helvetica,sans-serif;
  color: #606060;
}
div.pagefooter a {
  color: #606060;
}
div.pagefooter a:hover {
  color: #333333;
}

/* Content area ============================================== */

#content {
  padding-top: 0px;
  padding-bottom: 20px;
  background: transparent;
}
#content a {
  text-decoration: none;
  color: #2A589E;
}
#content a:hover {
  color: #2A589E;
  text-decoration: underline;
}
div.pagetitle {
  font: normal 19px "Trebuchet MS",Arial,Helvetica,sans-serif;
  color: #555121;
  padding-top: 10px;
}
div.secttitle {
  font: bold 15px "Trebuchet MS",Arial,Helvetica,sans-serif;
  color: #555121;
  background: transparent;
}
div.secttext {
  background: transparent;
}
a img.usrimg {
  border-color: #AB9477 !important;
}
a:hover img.usrimg {
  border-color: #C86858 !important;
}
img.usrimg {
  border-color: #CCBBA6 !important;
  background-color: #E1E0D3;
  padding: 1px;
}

/* Home page ------------------------------------------- */

div.swflink {
  display: block;
  float: left;
  width: 158px;
  height: 88px;
  margin-right: 15px;
  margin-top: 10px;
  border: none;
  text-align: center;
}

/* Visitor services - forms ---------------------------- */

div.vsf_text {
  width: 185px;
  float: left;
}
div.vsf_selects {
  float: left;
  width: 250px;
  margin-right: 10px;
  padding: 0;
}
div.vsf_selects2 {
  float: none;
  margin-left: 0;
}
div.vsf_selects form {
  border: 1px solid #B8B594;
  border-top: none;
  background-color: #E0E0D0;
  margin: 0;
  padding: 9px 0 8px 0;
}
div.vsf_title {
  padding: 2px 0 3px 5px;
  background: #006699 url('/img/background/boxtitlebg.jpg') repeat-x;
  color: #FFFFFF;
  font: bold 11px Verdana,Helvetica,sans-serif;
}
div.vsf_sel {
  padding-bottom: 6px;
  font-family: Arial,Helvetica,sans-serif;
}
div.vsf_sel span {
  display: block;
  float: left;
  clear: both;
  width: 60px;
  text-align: right;
  padding-right: 3px;
  padding-top: 2px;
}
div.vsf_sel select {
  font: 13px Arial,Helvetica,sans-serif;
  width: 175px;
}
div.vsf_go {
  margin-top: 2px;
  text-align: center;
}
div.vsf_go input, span.vsf_go input {
  font: bold 11px Arial,Helvetica,sans-serif;
  border-left: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  background-color: #D2D1BF;
  width: 60px;
  padding-top: 1px;
  cursor: pointer;
}

/* Quick link buttons */

form.vsf2 {
  margin: 0 0 15px 0;
  padding: 0;
}
input.vsf2_button, input.vsf3_button {
  display: block;
  margin-bottom: 0px;
  font: bold 11px Arial,Helvetica,sans-serif;
  background: transparent url(/img/tpl2/submenubullet.gif) no-repeat center left;
  color: #606060;
  border: none;
  padding: 0px 0 0px 9px;
  text-align: left;
  width: 130px;
  cursor: pointer;
}
input.vsf3_button {
  color: #2A589E;
}

/* Visitor services - results -------------------------- */

div.vsr_title {
  font: bold 13px Arial,Helvetica,sans-serif;
  border-top: 1px solid #9B9B95;
  color: #8D5000;
  padding-top: 15px;
}
div.vsr_instruct {
  float: right;
  position: relative;
  top: -18px;
  margin-bottom: -15px;
  font: normal 11px Arial,Helvetica,sans-serif;
}
div.vsr_criteria1 {
  clear: both;
  font: bold 14px Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  padding: 3px 0 0px 0;
  color: #8D5000;
}
div.vsr_criteria2 {
  font: bold 13px Arial,Helvetica,sans-serif;
  padding: 8px 0 4px 0;
  color: #8D5000;
}
div.vsr_criteria2 span {
  color: #333333;
  font-weight: normal;
}
div.vsr_sortline {
  font: bold 11px Arial,Helvetica,sans-serif;
  padding: 5px 0 0px 0;
  margin: 10px 0 3px 0;
  border-top: 1px dashed #9B9B95;
}
div.vsr_name {
  font: normal 13px Arial,Helvetica,sans-serif;
  padding: 7px 0 2px 15px;
}
div.vsr_name a {
  font-weight: bold;
}
div.vsr_desc {
  padding: 3px 0 5px 30px;
}
div.vsr_totop {
  border-top: 1px solid #9B9B95;
  margin-top: 20px;
  padding-top: 5px;
  font: bold 13px Arial,Helvetica,sans-serif;
}

/* Additional things for accommodations */

div.vsr_name span {
  font-weight: normal;
}
div.ac_class {
  padding: 5px 0 5px 30px;
}
div .ac_class span.ac_types {
  margin-right: 25px;
  color: #333333;
  font-weight: normal;
}

/* Events page ------------------------------------------ */

div.ev_title {
  font-weight: bold;
  margin-bottom: 16px;
}
div.ev_cal {
  margin-top: 0px;
}
div.ev_dateline {
  font: bold 13px Arial,Helvetica,sans-serif;
  padding: 10px 0 0px 0;
  margin: 10px 0 4px 0;
  border-top: 1px dashed #9B9B95;
}
div.ev_name {
  font: 13px Arial,Helvetica,sans-serif;
  padding: 1px 0 1px 10px;
}
div.ev_name b {
  font: bold 18px Arial,Helvetica,sans-serif;
}

/* Fishing/hunting outfitters page --------------------- */

form.fishunt {
  margin: 0 0 15px 0;
  padding:0;
}
input.fishunt {
  width: 80px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-left: 1px solid #CCCCCC;
  background-color: #E8E8DE;
  cursor: pointer;
}

/* Weather page ---------------------------------------- */

table#weather_table {
  position: relative;
  top: -15px;
  margin-bottom: -20px;
}
div#weather_map img {
  border: 1px solid #CAC7AE;
}
div#weather_details {
  padding: 0 20px 0 10px;
  background: transparent;
  border: none;
}
div.w2_loc {
  font: bold 17px Arial,Helvetica,sans-serif;
  border-bottom: 1px solid #9C9664;
  padding: 0 0 2px 0;
  color: #555121;
  margin-top: 8px;
  margin-bottom: 12px;
}
div.w2_subtitle {
  font-weight: bold;
  margin-top: 3px;
  margin-bottom: 2px;
}
div.w2_cond {
  margin-top: 0px;
  margin-left: 20px;
}
div.w2_for {
  margin-top: 4px;
  margin-left: 20px;
  text-indent: -20px;
  padding-right: 10px;
  line-height: 17px !important;
}
div.w_item {
  width: 68px;
  height: 35px;
  margin-bottom: -35px;
  cursor: pointer !important;
}
div#webcams div {
  line-height: 17px !important;
}
div#webcams a img {
  opacity: .8;
  filter: alpha(opacity=80);
}
div#webcams a:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
}
div#Nain_c {
  position: relative;
  top: -240px;
  left: 145px;
}
div#Makk_c {
  position: relative;
  top: -184px;
  left: 213px;
}
div#Mary_c {
  position: relative;
  top: -74px;
  left: 261px;
}
div#Cart_c {
  position: relative;
  top: -137px;
  left: 261px;
}
div#Blan_c {
  position: relative;
  top: -52px;
  left: 195px;
}
div#Happ_c {
  position: relative;
  top: -111px;
  left: 170px;
}
div#Labr_c {
  position: relative;
  top: -101px;
  left: 28px;
}
div#camicon {
  position: relative;
  top: -248px;
  left: 255px;
  margin-bottom: -35px;
  cursor: pointer !important;
}
div#Nain, div#Makk, div#Cart, div#Mary, div#Blan, div#Happ, div#Labr, div#camicon {
  display: none;
}
div.w_temp {
  font: bold 13px Georgia,"Times New Roman",serif;
  padding-top: 12px;
  color: #464646;
  overflow: hidden;
}
div#map_leg {
  position: relative;
  top: -309px;
  left: 197px;
  width: 115px;
  height: 60px;
  margin-right: -200px;
  margin-bottom: -100px;
  font-family: Arial,Helvetica,sans-serif;
  text-align: right;
}
div.map_help {
  font-size: 13px;
  line-height: 16px;
}

/* Search page ----------------------------------------- */

div.srpPgTitle {
  font: 1.4em "Trebuchet MS",Arial,Helvetica,sans-serif;
  color: #625D37;
  margin-bottom: 15px;
}
div.srpItemTitle {
  margin-top: 12px;
  margin-bottom: 5px;
  color: #333333;
}
a.srpLink {
  font-weight: bold;
}
div.srpItemDesc {
  clear: both;
  padding-left: 25px;
  color: #222222;
}
div.srpScore {
  color: #779977;
  margin-top: 2px;
  padding-left: 25px;
}
div.srpHelp {
  margin-top: 12px;
  color: #333333;
}
span.srpCat {
  font-weight: bold;
  color: #444444;
}

/* Special pages metadata ------------------------------ */

div.dl_block {
}
div.dld_sectors {
  border-top: 1px solid #804F3C;
  color: #8D5000;
  font: bold 11px Arial,Helvetica,sans-serif;
  padding: 5px 0 5px 0;
  margin-bottom: 10px;
  margin-top: 1px;
}
div.dld_item {
  clear: left;
}
div.dld_label {
  font-weight: bold;
  width: 70px;
  float: left;
}
div.dld_data {
  margin-left: 75px;
}
div#dld_rating {
  margin-top: 6px;
  margin-bottom: 13px;
}
div#dld_descr div.dld_data {
  margin-bottom: 8px;
  margin-left: 0;
}
div#dld_amenities {
  margin-bottom: 8px;
}
div#dld_town {
  margin-bottom: 8px;
}
div#dld_cname {
  margin-top: 8px;
}
div.dld_spacer {
  font-size: 3px;
  line-height: 3px;
}
div.dld_edit {
  display: inline;
}
div.dld_edit a {
  display: block;
  color: #333333 !important;
  background-color: #DDDDDD;
  position: relative;
  float: right;
  right: 0;
  top: -25px;
  margin-bottom: -25px;
  width: 125px;
  padding: 2px 0 2px 0;
  font: 10px Verdana;
  border: 1px outset #666666;
  margin-top: -3px;
  text-align: center;
  text-decoration: none !important;
}

/* Misc... ---------------------------------------------- */

UL.townlink {
  margin-top: 7px !important;
}
div.n_quote {
  background-color: #F6F6F0;
  border: 1px solid #706C44;
  line-height: 17px;
  padding: 10px 12px 15px 12px;
}

/* Sitemap page ---------------------------------------- */

div.sitemapinc {
  width: 250px;
  margin-left: 50px;
}
div.sitemapinc a {
  text-decoration: none !important;
}
div.sitemapinc a:hover {
  text-decoration: underline !important;
}
div.snav1 {
  padding: 3px 0 0 0;
  font-weight: bold;
}
div.snav2 {
  padding: 2px 0 0 30px;
}
div.snav3 {
  padding: 1px 0 0 60px;
}
div.snav4 {
  padding: 0px 0 0 90px;
}

/* Seachbox in sidebar ---------------------------------- */

form.searchform2 {
  margin: 0;
  padding: 0 0 0 18px;
}
form.searchform2 div.nav1, form.searchform2 div.nonav1 {
  padding: 0 0 2px 7px !important;
  background-image: none;
}
form.searchform2 input.searchin2 {
  width: 125px; 
  height: 16px;
  padding-left: 0;
  border: 1px solid #969365; 
  background-color: #C5C0A7;
  color: #444444;
  font: normal 13px Arial,Helvetica,sans-serif;
  vertical-align: top;
  letter-spacing: 0;
}
form.searchform2 input.searchbutton2 {
  width: 20px;
  height: 17px;
  border: none;
  background: transparent url('/img/search3.gif') no-repeat center;
  color: #3F9295;
  font: 10px Verdana,Helvetica,sans-serif;
  cursor: pointer;
  vertical-align: top;
}

/* Locator map popup --------------------------------------- */

div#littleMap {
  z-index: 1;
  position: absolute;
  left: 0px;
  top: 0px;
  visibility: hidden;
  color: #464646;
  cursor: pointer;
}
div#mapLabel {
  position: relative;
  top: -190px;
  left: 89px;
  width: 85px;
  height: 50px;
  margin-bottom: -50px;
  font: 11px Verdana,Arial,Helvetica,sans-serif;
  text-align: center;
}
div#mapDot {
  position: relative;
  margin-bottom: -25px;
}
span.tlink {
  border-bottom: 1px dashed #568BA4;
  cursor: pointer;
  padding-bottom: 1px;
}
#content a span.tlink {
  border-bottom: none !important;
}
div#mapHelp {
  background-color: #333333;
  font: 11px Verdana,Arial,Helvetica,sans-serif;
  color: #FFFFFF;
  padding-top: 1px;
  padding-bottom: 3px;
  text-align: center;
}

/* Admin Controls -------------------------------------- */

div.adminMain {
  top: 7px;
  left: 188px;
  background-color: #D0D0C6;
  color: #383E40;
  font-weight: normal;
  border: none;
  opacity: .60;
  filter: alpha(opacity=60);
}
div.adminMain a {
  color: #383E40 !important;
}
div.adminicon {
  opacity: .5;
  filter: alpha(opacity=50);
}